/* ====================
   Header styles
   ==================== */


header { position: absolute; top: 20px; width: 100%; z-index: 1; }

	/* Logo */
        header #logo { width: 300px; z-index: 5; }

            @media (max-width: 991px) { 
                header #logo { width: 220px; position: absolute; top: 0; left: 15px; }
                .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover { background-color: transparent; }
                .navbar .navbar-nav .open .dropdown-menu>.active>a, 
                .navbar .navbar-nav .open .dropdown-menu>.active>a:focus, 
                .navbar .navbar-nav .open .dropdown-menu>.active>a:hover { background-image: none; background-color: #FDC556; color: #13355B; }
            }


		
    /* Main Navigation */
        header .main-navigation { margin-top: 10px; }
    	header .main-navigation, .navbar-default .navbar-collapse, .navbar-default .navbar-form { padding-right: 0; }
		header .main-navigation:after {
		    content: "";
		    position: absolute; bottom: 0;
		    width: 100%; height: 1px;
		    background-color: #fff;
		    z-index: -1;
		}
		header .main-navigation .navbar {  margin-bottom: 0; }


    /* Navigation */
        /* - Default Nav */
        .navbar-default, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
            background-color: transparent;
            background-image: none;
            background-repeat: no-repeat;
            border: none;
            border-radius: 0;
            box-shadow: none;
        }

        .navbar-default .navbar-nav>li>a { text-shadow: none; color: #fff; border-bottom: 1px solid transparent; }

        /* Nav: Left / Right */
        .navbar-nav { float: right; }

        /* + Fade out all links on ul hover */
        .navbar-nav:hover > li a { opacity: .5; transition: all ease .5s; }
        /* + Override previous rule to highlight current link */
        .navbar-nav > li:hover a { opacity: 1; }

        /* + Nav: active A */
        .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
            color: #fdc557; border-bottom: 1px solid #fdc557;
        }
        /* + Nav: hover A */
        .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
            color: #fff; border-bottom: 1px solid #fdc557;
        }

        

        /* + Dropdown */
        	.navbar-default .navbar-nav>.open>a, 
        	.navbar-default .navbar-nav>.open>a:focus, 
        	.navbar-default .navbar-nav>.open>a:hover {
        		background-color: transparent;
        	}

        	.navbar-default .navbar-nav>.open>a, 
        	.navbar-default .navbar-nav>.open>a:focus, 
        	.navbar-default .navbar-nav>.open>a:hover {
        		color: #FDC556;
        	}

        	.dropdown-menu {
        		box-shadow: none;
        		border: 0; border-radius: 0;
        		background-color: #13355B;
        	}



        	.dropdown-menu > li > a { color: #fff; padding: 8px 20px; }
        	.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { background-color: transparent; background-image: none; color: #FDC556; }
        	.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover { background-color: transparent; background-image: none; color: #FDC556; }



        @media (max-width: 991px) { 
            .navbar-nav { float: left; }
            header .main-navigation { margin-top: 0; }
        }
        @media (max-width: 767px) {
            header .site-title { position: absolute; margin-top: 5px; z-index: 2; }
            header .main-navigation:after { content: ""; position: relative; }

            header .main-navigation, .navbar-default .navbar-collapse, .navbar-default .navbar-form { padding: 0; }
            .navbar-nav { float: left; width: 100%; margin: 0; background-color: #13355B; }

            .navbar-default .navbar-toggle { border-color: transparent; margin-bottom: 25px; }
            .navbar-default .navbar-toggle .icon-bar { background-color: #fff; }
            .navbar-default .navbar-nav .open .dropdown-menu>li>a { color: rgba(255,255,255,.5); }

            .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, 
            .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover { color: #fff; }
            
        }

